#
# /etc/pkgmk.conf: pkgmk(8) configuration
#

export CFLAGS="-O2 -pipe -mfloat-abi=hard -mcpu=cortex-a7 -mfpu=neon-vfpv4"
export CXXFLAGS="$CFLAGS"
export MAKEFLAGS="-j2"

# PKGMK_SOURCE_MIRRORS=()
# PKGMK_SOURCE_DIR="$PWD"
# PKGMK_PACKAGE_DIR="$PWD"
# PKGMK_WORK_DIR="$PWD/work"
# PKGMK_DOWNLOAD="no"
# PKGMK_IGNORE_FOOTPRINT="no"
# PKGMK_IGNORE_NEW="no"
# PKGMK_NO_STRIP="no"
# PKGMK_WGET_OPTS=""
# PKGMK_COMPRESSION_MODE="gz"

# End of file

